@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:10px 10px 10px 10px ;
 background-color:  #073763; 
}
#a-ghost_header {
}
#a-billboard { padding:5px 5px 5px 5px ;
 background-color:  #3c78d8; 
}
#a-main { padding:0px 0px 0px 0px ;
}
#a-side-a {
 background-color:  #cfe2f3; 
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1912 { background-image:none; }
#bk1912 > div { margin:0 auto; max-width:800px; }
#bk1912 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1956 { background-image:url(_src/1437/img20200106142934203968.jpg); background-repeat:repeat; }
#bk1913 { background-image:url(_src/1439/top_back.jpg); background-position:center center; background-size:cover; }
#bk1913 > div { padding-left: 10px; padding-top: 60px; padding-right: 10px; padding-bottom: 60px;  } 
#bk1910 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1914 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk1971 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1970 > div { margin:0 auto; max-width:240px; }
#bk1970 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1990 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2003 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1912.b-plain > .column,#bk1912.b-plain > .g-column,#bk1912.b-both_diff > .column,#bk1912.b-both_diff > .g-column,#bk1912.b-headlines > .column,#bk1912.b-headlines > .g-column,#bk1912.b-album > .column,#bk1912.b-album > .g-column,#bk1912.b-tab > .column,#bk1912.b-tab > .g-column,#bk1912.b-accordion > .column,#bk1912.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1912 > div { padding: 15px; }
		#bk1956.b-plain > .column,#bk1956.b-plain > .g-column,#bk1956.b-both_diff > .column,#bk1956.b-both_diff > .g-column,#bk1956.b-headlines > .column,#bk1956.b-headlines > .g-column,#bk1956.b-album > .column,#bk1956.b-album > .g-column,#bk1956.b-tab > .column,#bk1956.b-tab > .g-column,#bk1956.b-accordion > .column,#bk1956.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1913.b-plain > .column,#bk1913.b-plain > .g-column,#bk1913.b-both_diff > .column,#bk1913.b-both_diff > .g-column,#bk1913.b-headlines > .column,#bk1913.b-headlines > .g-column,#bk1913.b-album > .column,#bk1913.b-album > .g-column,#bk1913.b-tab > .column,#bk1913.b-tab > .g-column,#bk1913.b-accordion > .column,#bk1913.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1913 > div { padding: 15px; }
		#bk1910.b-plain > .column,#bk1910.b-plain > .g-column,#bk1910.b-both_diff > .column,#bk1910.b-both_diff > .g-column,#bk1910.b-headlines > .column,#bk1910.b-headlines > .g-column,#bk1910.b-album > .column,#bk1910.b-album > .g-column,#bk1910.b-tab > .column,#bk1910.b-tab > .g-column,#bk1910.b-accordion > .column,#bk1910.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1910 > div { padding: 15px; }
		#bk1911.b-plain > .column,#bk1911.b-plain > .g-column,#bk1911.b-both_diff > .column,#bk1911.b-both_diff > .g-column,#bk1911.b-headlines > .column,#bk1911.b-headlines > .g-column,#bk1911.b-album > .column,#bk1911.b-album > .g-column,#bk1911.b-tab > .column,#bk1911.b-tab > .g-column,#bk1911.b-accordion > .column,#bk1911.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1914.b-plain > .column,#bk1914.b-plain > .g-column,#bk1914.b-both_diff > .column,#bk1914.b-both_diff > .g-column,#bk1914.b-headlines > .column,#bk1914.b-headlines > .g-column,#bk1914.b-album > .column,#bk1914.b-album > .g-column,#bk1914.b-tab > .column,#bk1914.b-tab > .g-column,#bk1914.b-accordion > .column,#bk1914.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1914 > div { padding: 15px; }
		#bk1971.b-plain > .column,#bk1971.b-plain > .g-column,#bk1971.b-both_diff > .column,#bk1971.b-both_diff > .g-column,#bk1971.b-headlines > .column,#bk1971.b-headlines > .g-column,#bk1971.b-album > .column,#bk1971.b-album > .g-column,#bk1971.b-tab > .column,#bk1971.b-tab > .g-column,#bk1971.b-accordion > .column,#bk1971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1971 > div { padding: 15px; }
		#bk1970.b-plain > .column,#bk1970.b-plain > .g-column,#bk1970.b-both_diff > .column,#bk1970.b-both_diff > .g-column,#bk1970.b-headlines > .column,#bk1970.b-headlines > .g-column,#bk1970.b-album > .column,#bk1970.b-album > .g-column,#bk1970.b-tab > .column,#bk1970.b-tab > .g-column,#bk1970.b-accordion > .column,#bk1970.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1970 > div { padding: 15px; }
		#bk1990.b-plain > .column,#bk1990.b-plain > .g-column,#bk1990.b-both_diff > .column,#bk1990.b-both_diff > .g-column,#bk1990.b-headlines > .column,#bk1990.b-headlines > .g-column,#bk1990.b-album > .column,#bk1990.b-album > .g-column,#bk1990.b-tab > .column,#bk1990.b-tab > .g-column,#bk1990.b-accordion > .column,#bk1990.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1990 > div { padding: 15px; }
		#bk2003.b-plain > .column,#bk2003.b-plain > .g-column,#bk2003.b-both_diff > .column,#bk2003.b-both_diff > .g-column,#bk2003.b-headlines > .column,#bk2003.b-headlines > .g-column,#bk2003.b-album > .column,#bk2003.b-album > .g-column,#bk2003.b-tab > .column,#bk2003.b-tab > .g-column,#bk2003.b-accordion > .column,#bk2003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2003 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
